{
  "serverErrorMessage": "الخدمة غير متاحة حاليا",
  "failedRequestMessage": "فشل إكمال الطلب",
  "successfulRequestMessage": "تم إكمال الطلب بنجاح",
  "commentAdded": "تم إضافة التعليق",
  "requestLockMessage": "انتظر حتى إكمال الطلب",
  "cancel": "إلغاء",
  "addActivity": "إضافة نشاط",
  "doYouWantToCreateAnotherSparePartRequest": "هل تريد إنشاء طلب قطعة غيار آخر؟",
  "sparePartActivitySuccess": "تم إنشاء نشاط طلب قطعة الغيار بنجاح",
  "confirm": "تاكيد",
  "refreshQrCode": "تحديث رمز الاستجابة السريعة",
  "done": "تم",
  "notArrived": "لم يصل",
  "arrived": "وصل",
  "exit": "إغلاق",
  "requestDetails": "تفاصيل الطلب",
  "retirementType": "نوع التقاعد",
  "endDateTimeMustBeGreaterThanStartDate": "يجب أن يكون تاريخ ووقت الانتهاء أكبر من تاريخ البدء",
  "signaturesAreRequired": "التوقيعات مطلوبة",
  "assetRetiredPendingOpManagementApproval": "تم تقاعد الأصل. في انتظار موافقة إدارة العمليات",
  "youMarkedThisIssueAsFixedWaitingForTheRequesterToConfirm": "لقد قمت بوضع علامة على هذه المشكلة على أنها تم إصلاحها. في انتظار تأكيد مقدم الطلب",
  "assetRetirementRequestSubmittedSuccessfully": "تم تقديم طلب تقاعد الأصل بنجاح",
  "historyLogs": "سجلات التاريخ",
  "exitAlert": "هل انت متاكد من رغبتك في إغلاق التطبيق؟",
  "signOut": "تسجيل الخروج",
  "logoutAlert": "هل انت متاكد من رغبتك في تسجيل الخروج؟",
  "language": "اللغة",
  "name": "الاسم",
  "email": "البريد الالكتروني",
  "phoneNumber": "رقم الهاتف",
  "Sign in to your": "تسجيل الدخول إلى حسابك",
  "account": "الحساب",
  "password": "كلمة السر",
  "confirmPassword": "تاكيد كلمة المرور",
  "signIn": "تسجيل الدخول",
  "letSignInToAccount": "لنقم بتسجيل الدخول إلى حسابك",
  "signUp": "انشاء حساب",
  "sparePartDetails": "تفاصيل قطع الغيار",
  "attachQuotation": "إرفاق العرض",
  "forgetPassword": "نسيت كلمة المرور",
  "addSparePartActivity": "إضافة نشاط قطع الغيار",
  "updateSparePartActivity": "تحديث نشاط قطع غيار",
  "acceptTermsAndConditions": "موافقة علي الشروط والاحكام",
  "emailValidateMessage": "البريد الالكتروني غير صحيح",
  "nameValidateMessage": "الاسم مطلوب",
  "passwordValidateMessage": "علي الاقل استخدم 6 حروف او ارقام",
  "confirmPasswordValidateMessage": "كلمة المرور و تاكيد كلمة المرور غير متطابقان",
  "phoneNumberValidateMessage": "رقم الهاتف غير صالح",
  "termsAndConditionsValidateMessage": "موافقة علي الشروط والاحكام مطاوبة",
  "update": "تحديث",
  "step": "خطوة",
  "forgetPasswordWithMark": "نسيت كلمة المرور؟",
  "showPassword": "اظهار كلمة المرور",
  "wrongEmailOrPassword": "البريد الالكتروني او كلمة المرور غير صحيح",
  "emailExist": "البريد الالكتروني موجود بالفعل",
  "phoneNumberExist": "رقم الهاتف موجود بالفعل",
  "next": "التالي",
  "assetSituation": "حالة الأصول",
  "back": "السابق",
  "search": "بحث",
  "searchByName": "بحث بالاسم",
  "searchByAssetNumber": "بحث برقم الجهاز",
  "address": "العنوان",
  "addressNotFound": "لا يوجد عنوان",
  "addressValidateMessage": "العنوان مطلوب",
  "dataNotFound": "لا يوجد تاريخ",
  "description": "الوصف",
  "descriptionNotFound": "لا يوجد وصف",
  "descriptionValidateMessage": "الوصف مطلوب",
  "edit": "تعدل",
  "emailNotFound": "لا يوجد بريد الكتروني",
  "from": "من",
  "to": "إلى",
  "linkNotFound": "لا يوجد رابط",
  "nameNotFound": "لا يوجد إسم",
  "phoneNumberNotFound": "لا يوجد رقم هاتف",
  "title": "عنوان",
  "titleNotFound": "لا يوجد عنوان",
  "titleValidateMessage": "العنوان مطلوب",
  "urlNotFound": "لا يوجد رابط",
  "date": "تاريخ",
  "status": "الحالة",
  "code": "كود",
  "serialNumber": "رقم تسلسلي",
  "add": "أضف",
  "brand": "ماركة",
  "clearSearch": "تنظيف البحث",
  "closed": "غلق",
  "close": "يغلق",
  "attachFiles": "إرفاق الملفات",
  "hours": "ساعات",
  "internal": "داخلي",
  "external": "خارجي",
  "addInternalActivity": "إضافة نشاط داخلي",
  "addExternalActivity": "إضافة نشاط خارجي",
  "remotely": "عن بُعد",
  "workshop": "ورشة",
  "activityStatus": "حالة النشاط",
  "scanOrPickAsset": "امسح أو اختر الأصل",
  "reScanOrPickAsset": "أعد المسح أو اختر الأصل",
  "camera": "الكاميرا",
  "gallery": "المعرض",
  "files": "الملفات",
  "takeAction": "اتخذ إجراء",
  "pleaseConfirmTheIssueHasBeenResolved": "يرجى تأكيد أن المشكلة قد تم حلها",
  "nurseAcknowledge": "أقر بإكمال أمر العمل هذا",
  "abroad": "خارج البلاد",
  "create": "انشاء",
  "createServiceRequest": "انشاء طلب خدمة",
  "delete": "مسح",
  "details": "تفاصيل",
  "device": "الجهاز",
  "deviceArName": "اسم الجهاز بعربي",
  "deviceName": "اسم الجهاز",
  "deviceImages": "صور الجهاز",
  "deviceModel": "مركة الجهاز",
  "deviceRequired": "الجهاز مطلوب",
  "deviceSN": "رقم تسلسلي للجهاز",
  "engineerName": "اسم المهندس",
  "engineerPhone": "رقم المهندس",
  "facebook": "فيسبوك",
  "faultDescription": "تفاصيل الخطأ",
  "general": "تفاصيل العامة",
  "hospital": "العميل",
  "hospitalRequired": "العميل مطلوبة",
  "hotLine": "الخط ساخن",
  "jobSheetNumber": "رقم ورقة العمل",
  "linkedIn": "لينكد إن",
  "maintenanceIssue": "مشكلة الصيانة",
  "maintenanceIssueRequired": "مطلوب مسألة صيانة",
  "maxImagesNumberIs5": "أقصى عدد للصورة 5",
  "model": "الطراز",
  "modelNo": "رقم النموذج",
  "modelName": "اسم النموذج",
  "nameExist": "الاسم موجود",
  "newServiceRequest": "طلب خدمة جديدة",
  "newWord": "جديد",
  "noDateFound": "لم يتم العثور على تاريخ",
  "noDeviceFound": "لم يتم العثور على جهاز",
  "noHospitalFound": "لا يوجد عميل",
  "noModelFound": "لم يتم العثور على نموذج",
  "noServiceRequestFound": "لم يتم العثور على طلب خدمة",
  "noSnFound": "لم يتم العثور على رقم تسلسلي",
  "notifications": "إشعارات",
  "notificationsNotFound": "لم يتم العثور على إشعارات",
  "noUniteFound": "لا توجد اقسام",
  "ourWebsite": "موقعنا",
  "pickDevice": "اختر الجهاز",
  "pickHospital": "اختر العميل",
  "pickUnite": "اختر القسم",
  "policy": "سياسة",
  "reason1": "لم يؤكد المهندس موعد الزيارة قبل ساعتين من وقت الطلب",
  "reason2": "يقوم المهندس بتغيير موعد الزيارة دون التنسيق معي",
  "reason3": "لم يحضر المهندس في التاريخ / الوقت",
  "reason4": "لا يمكنني الوصول إلى المهندس عن طريق الهاتف أو الرسائل القصيرة",
  "requestSparePart": "طلب قطعة غيار",
  "selectAction": "اختر إجراء",
  "requestSparePartForYourAsset": "اطلب قطعة غيار لأصلك",
  "addNewActivity": "أضف نشاطًا جديدًا",
  "addNewActivityToYourWorkOrder": "أضف نشاطًا جديدًا إلى أمر العمل الخاص بك",
  "markAsCompleted": "وضع علامة كمكتمل",
  "cmNumber": "رقم الصيانة التصحيحية",
  "reason5": "هناك تأخير في إحضار قطع الغيار",
  "repaired": "تم الاصلاح",
  "repeated": "معاد",
  "reportIssue": "الإبلاغ عن مشكلة",
  "requestInformation": "معلومات طلب",
  "searchBySn": "البحث بالرقم التسلسلي",
  "serviceRequestInformation": "معلومات طلب الخدمة",
  "serviceRequests": "طلبات الخدمة",
  "correctiveMaintenance": "الصيانة التصحيحية",
  "cmDetails": "تفاصيل الصيانة التصحيحية",
  "assetInformation": "معلومات الأصول",
  "callDetails": "تفاصيل الاتصال",
  "assetStatus": "حالة الأصول",
  "selectWorkOrder": "اختر أمر العمل",
  "shareAntherIssue": "مشاركة قضية أخرى",
  "shareApp": "مشاركة التطبيق",
  "sn": "الرقم التسلسلي",
  "submit": "إرسال",
  "trackServiceRequest": "تتبع طلبات الخدمة",
  "twitter": "تويتر",
  "underRepair": "تحت الاصلاح",
  "unite": "قسم",
  "uniteRequired": "القسم مطلوب",
  "visitDate": "تاريخ الزيارة",
  "whatsApp": "واتساب",
  "workPerformed": "العمل انجز",
  "actualDate": "تاريخ الفعلي",
  "expectDate": "التاريخ المتوقع",
  "images": "الصور",
  "imagesRequired": "الصور مطلوبة",
  "noSerialNumberFound": "لا يوجد رقم تسلسلي",
  "notYet": "ليس بعد",
  "noVisitsFound": "لا توجد زيارات",
  "onHold": "معلق",
  "pickFromCamera": "الالتقاط من الكاميرا",
  "pickFromGallery": "الاختيار من معرض صور",
  "preventiveMaintenance": "الصيانة الوقائية",
  "preventiveMaintenanceUpdatedSuccessfully": "تم تحديث الصيانة الوقائية بنجاح",
  "regularVisits": "زيارات منتظمة",
  "regularVisitsUpdatedSuccessfully": "تم تحديث الزيارات المنتظمة بنجاح",
  "requiredStatus": "الحالة المطلوبة",
  "updatePreventiveMaintenance": "تحديث الصيانة الوقائية",
  "updateRegularVisits": "تحديث الزيارات المنتظمة",
  "updateVisitsGroup": "تحديث مجموعة الزيارات",
  "updatingDots": "تحديث ...",
  "expectedVisitDate": "تاريخ الزيارة القادم",
  "visitInformation": "معلومات الزيارة",
  "travelingHours": "ساعات السفر",
  "workingHours": "ساعات العمل",
  "contactStatus": "تخصص",
  "image": "صورة",
  "pickImage": "اختر صورة",
  "requiredImage": "الصورة مطلوبة",
  "taskStatus": "حالة الطلب",
  "activationAlert": "الحساب قيد المراجعة يرجى الانتظار حتى يتم تفعيله",
  "attachImage": "إرفاق صورة",
  "callLastSituation": "اخر موقف للطلب",
  "customer": "العميل",
  "editServiceReport": "تعديل التقرير الخدمة",
  "invoiceCode": "كود الفتورة",
  "invoiceNumber": "رقم الفتورة",
  "newServiceReport": "تقرير خدمة جديد",
  "number": "رقم",
  "operatingHours": "ساعات العمل",
  "partName": "اسم القطعة",
  "startTime": "وقت البدء",
  "endTime": "وقت الانتهاء",
  "pickTime": "اختر الوقت",
  "readCompleteThread": "اقرأ الموضوع بالكامل",
  "askOtpFromRequester": "طلب رمز التحقق من مقدم الطلب",
  "verify": "تحقق",
  "resend": "إعادة الإرسال",
  "resendIn": "إعادة الإرسال خلال",
  "checkOutOtherMethods": "اطلع على طرق أخرى.",
  "otpSentToNumber": "تم إرسال رمز التحقق إلى الرقم",
  "havingTroubleReceivingOtp": "تواجه صعوبة في استلام رمز التحقق؟",
  "quantity": "الكمية",
  "installedQty": "الكمية المثبتة",
  "returnQty": "كمية العودة",
  "oracleNo": "رقم أوراكل",
  "no": "لا",
  "yes": "نعم",
  "fixed": "تم الإصلاح",
  "fillDetails": "يرجى ملء التفاصيل أدناه",
  "addSparePartActionHeading": "هل تريد إنشاء طلب قطع غيار آخر؟",
  "reasons": "الاسباب",
  "reason": "السبب",
  "reportStatus": "حالة التقرير",
  "reportType": "نوع التقرير",
  "callId": "رقم الطلب",
  "requiredWord": "مطلوب",
  "assetType": "نوع الاصل",
  "workPreformed": "العمل المنجز",
  "alert": "تنبيه",
  "duplicateAlert": "تنبيه التكرار",
  "duplicateAlertMessage": "هل أنت متأكد أنك تريد تكرار الطلب؟",
  "duplicateRequest": "تكرار الطلب",
  "orderWorkNumber": "رقم طلب العمل",
  "assignedEmployee": "الموظف المعين",
  "assetSN": "رقم تسلسلي للاصل ",
  "assetName": "اسم الاصل",
  "accept": "قبول",
  "reject": "رفض",
  "skipForLater": "تخطي لاحقًا",
  "rejectionReason": "سبب الرفض",
  "setVisitDate": "تحديد تاريخ الزيارة",
  "verifyArrival": "التحقق من الوصول",
  "scanQr": "مسح رمز QR",
  "scanQrDetail": "امسح رمز الاستجابة السريعة للجهاز",
  "askRequester": "اطلب من مقدم الطلب التحقق",
  "askRequesterDetail": "اطلب من مقدم الطلب التحقق من وصولك من خلال تطبيق Atoms.",
  "askOtp": "اطلب رمز OTP من مقدم الطلب",
  "askOtpDetail": "اطلب رمز OTP من مقدم الطلب للتحقق من وصولك",
  "takeDevicePhoto": "التقط صورة للجهاز",
  "takeDevicePhotoDetail": "التقط صورة الجهاز من الموقع",
  "lastSituationStatus": "حالة الوضع الأخير",
  "assetNumber": "رقم الاصل",
  "assetDetail": "تفاصيل الأصل",
  "requestDetail": "تفاصيل الطلب",
  "activities": "الأنشطة",
  "selectActivityType": "اختر نوع النشاط",
  "sparePartRequest": "طلب قطع غيار",
  "sparePartRequestDetail": "اطلب من مقدم الطلب التحقق من وصولك من خلال تطبيق Atoms.",
  "maintenanceRequest": "طلب صيانة",
  "assetToBeRetired": "الأصل الذي سيتم إخراجه من الخدمة",
  "createNewActivity": "إنشاء نشاط جديد",
  "site": "الموقع",
  "maintenanceSituation": "موقع الصيانه",
  "currentSituation": "الموقع الحالي",
  "comment": "تعليق",
  "updateServiceRequest": "تعديل طلب الخدمة",
  "repairLocation": "موقع الإصلاح",
  "travelingExpense": "مصاريف التنقل",
  "startDate": "وقت البدء",
  "requestedQuantity": "الكمية المطلوبة",
  "deliveredQuantity": "الكمية المسلّمة",
  "endDate": "وقت الانتهاء",
  "destinationSite": "موقع الوجهة",
  "building": "المبنى",
  "floor": "الطابق",
  "department": "القسم",
  "room": "غرفه",
  "actions": "اجراءات",
  "deviceFiles": "ملفات الجهاز",
  "pickFromFiles": "اختر من الملفات",
  "requiredFile": "الملف مطلوب",
  "pickFile": "اختر ملف",
  "workOrder": "طلب عمل",
  "workOrders": "طلبات عمل",
  "login": "تسجيل الدخول",
  "enterCredsToLogin": "أدخل بياناتك الخاصة لتسجيل الدخول",
  "forgotPassword": "نسيت كلمة السر؟",
  "username": "اسم المستخدم",
  "requiredField": "الحقل مطلوب",
  "passwordLengthMessage": "يجب أن تتكون كلمة السر من 6 خانات على الأقل",
  "overview": "نظرة عامة",
  "request": "طلب",
  "assets": "الأصول",
  "contact": "اتصال",
  "feedBack": "تعليقات",
  "timeAndDuration": "الوقت والمدة",
  "assetsCondition": "حالة الأصول",
  "attachmentsAcknowledge": "إقرار & المرفقات",
  "up_and_running": "قيد التشغيل",
  "partially_down": "معطل جزئيًا",
  "fully_down": "معطل تمامًا",
  "updateAssetDetails": "تحديث تفاصيل الأصل",
  "equipment_status": "حالة المعدات",
  "failureReason": "سبب الفشل",
  "visitDateAndTime": "تاريخ ووقت الزيارة",
  "markAsFixed": "تحديد كإصلاح",
  "iHaveArrived": "لقد وصلت",
  "fixedRemotely": "تم الإصلاح عن بُعد",
  "needAVisit": "بحاجة إلى زيارة",
  "solutions": "الحلول",
  "welcome": "مرحبا،",
  "openWhatsapp": "الإنتقال الى الواتس اب",
  "callUs": "إتصل بنا",
  "liveChat": "محادثة حية",
  "gasRefillRequest": "طلب إعادة تعبئة غاز",
  "transferRequest": "طلب نقل",
  "serviceRequest": "طلب خدمة",
  "newGasRefillRequest": "طلب إعادة تعبئة غاز جديد",
  "newTransferRequest": "طلب نقل جديد",
  "submitRequest": "تأكيد الطلب",
  "select": "إختر",
  "gasType": "نوع الغاز",
  "cylinderType": "نوع الأسطوانة",
  "cylinderSize": "حجم الأسطوانة",
  "httpError": "خطأ فشل الطلب",
  "tryAgain": "أعد المحاولة",
  "onlyNumbers": "يسمح بإدخال الأرقام فقط",
  "youHaveToSelect": "يجب عليك إختيار",
  "youHaveToAddRequests": "يجب إضافة طلبات",
  "createdSuccessfully": "إكتمل الطلب بنجاح",
  "failedToCompleteRequest": "فشل إتمام الطلب",
  "assetNo": "رقم الجهاز",
  "manufacture": "صناعة",
  "Serial No": "الرقم التسلسلي",
  "pickAsset": "إختر جهاز",
  "filter": "تصفية",
  "firstAction": "الإجراء الأول",
  "priority": "أولوية الطلب",
  "equipmentStatus": "حالة المعدات",
  "jopStatus": "حالة الوظيفة",
  "callComments": "تعليقات الطلب",
  "comments": "تعليقات",
  "recordVoice": "تسجيل صوت",
  "gasRefillDetails": "تفاصيل اعادة تعبئة غاز",
  "updateRequest": "تعديل الطلب",
  "gasRefill": "اعادة تعبئة غاز",
  "receiverName": "اسم المستلم",
  "receiverDetails": "تفاصيل المستقبل",
  "requestedThrough": "الطلب عبر",
  "typeOfRequest": "نوع الطلب",
  "assetDetails": "تفاصيل الجهاز",
  "deviceTransfer": "نقل جهاز ",
  "deviceTransferRequest": "طلب نقل جهاز ",
  "deviceTransferDetails": "تفاصيل نقل جهاز ",
  "transferDetails": "تفاصيل النقل",
  "senderDetails": "تفاصيل المرسل",
  "searchBy": "إبحث بـ",
  "searchByDesc": "إبحث بأي من المعايير التالية",
  "location": "الموقع",
  "supplier": "المزود",
  "supplierEngineer": "Supplier Engineer",
  "md": "تعريف النموذج",
  "snNumber": "الرقم التسلسلي",
  "snNo": "الرقم التسلسلي",
  "oracleCode": "رمز اوراكل",
  "byDepartment": "حسب القسم",
  "bySite": "حسب الموقع",
  "applyFilter": "تصفية",
  "pmDateRange": "النطاق الزمني للصيانة الوقائية",
  "pickDate": "إختر تاريخ",
  "pickADate": "إختر تاريخ",
  "firstActionStatus": "حالة الإجراء الأول",
  "loanAvailability": "توافر القرض",
  "save": "حفظ",
  "serviceType": "نوع الخدمة",
  "assistantEmployee": "موظف مساعد",
  "assignAssistant": "تعيين مساعد",
  "partNo": "الجزء رقم",
  "partNumber": "الجزء رقم",
  "engSign": "توقيع المهندس",
  "requesterName": "اسم الطالب",
  "updateWorkOrder": "تعديل طلب العمل",
  "createPreventiveMaintenanceRequest": "إنشاء طلب صيانة وقائية",
  "createNewRequest": "إنشاء طلب جديد",
  "calendar": "التقويم",
  "helpCenter": "مركز المساعدة",
  "rateUs": "قيمنا",
  "settings": " الاعدادات",
  "reportBg": "ابلاغ عن خطا",
  "whatsNew": "ماهو الجديد",
  "logout": "خروج",
  "arabic": "عربي",
  "lightTheme": "وضع النهاري",
  "myProfile": "الملف الشخصي",
  "viewDetails": "عرض التفاصيل",
  "requests": "طلبات",
  "highPriorityRequests": "طلبات ذات\nاولوية عاليه",
  "newRequests": " طلبات\nجديدة",
  "completedRequests": "طلبات\nمكتملة",
  "overdueRequests": "طلبات\nمتاخره",
  "highPriority": "اولوية عالية",
  "lowPriority": "اولوية منخفضة",
  "inProgress": "قيد التنفيذ",
  "completed": "مكتملة",
  "open": "مفتوح",
  "requestType": "نوع الطلب",
  "requestNo": "رقم الطلب",
  "assignedTo": "تعيين الى",
  "viewComments": "عرض التعليقات",
  "viewWorkOrder": "عرض جميع طلبات العمل",
  "serviceDetails": "تفاصيل الخدمات",
  "waitingForQuotation": "في انتظار السؤال",
  "gasRequest": "طلب غاز",
  "createWorkOrder": "إنشاء طلب عمل",
  "confirmEngineerArrival": "تأكيد وصول المهندس",
  "confirmingEngineerArrivalAction": "من خلال هذا الإجراء، أنت تؤكد وصول المهندس",
  "commentHere": "علق هنا",
  "nurseSignature": "توقيع الممرض",
  "actualVisitDate": "تاريخ الزيارة الفعلي",
  "ppmVisit": "موعد زيارة الصيانة الوقائية",
  "ppmRequest": "طلب الصيانة الوقائية",
  "timer": "مؤقت",
  "deviceStatus": "حالة الجهاز",
  "addAsset": "اضافة جهاز",
  "calibrationDate": "موعد المعايرة",
  "asset": "جهاز",
  "addItem": "اضافة عنصر",
  "item": "عنصر",
  "serialNo": "رقم التسلسلي",
  "measuredValue": "القيمة المقاسه",
  "sureExit": " هل انت متاكد من الخروج؟",
  "daily": "يومي",
  "weekly": "اسبوعي",
  "monthly": "شهري",
  "myShift": "ورديتي",
  "myTeamRequest": "طلب فريقي",
  "sunToThurs": "الاحد الى الخميس",
  "requestGasRefill": "طلب اعادة تعبئة غاز",
  "trackGasRefill": "تتبع طلبات اعادة تعبئة غاز",
  "trackAssetTransfer": "تتبع نقل اجهزة",
  "total": "مجموع",
  "allRequests": "كل الطلبات",
  "allWorkOrder": "جميع أوامر العمل",
  "allWorkOrders": "جميع أوامر العمل",
  "requestStatus": "حالة الطلب",
  "createSubWorkOrder": "إنشاء أمر عمل فرعي",
  "mrNumber": "MR Number",
  "vendorEng": "المهندس المزود",
  "qrCode": "رمز الاستجابة السريعة",
  "vendorName": "اسم المزود",
  "reset": "اعادة تعيين",
  "solution": "الحل",
  "technicalComment": "تعليق تقني",
  "recentActivities": "الأنشطة الحالية",
  "problemDesc": "وصف المشكلة",
  "source": "المصدر",
  "costCodeName": "اسم رمز التكلفة",
  "installationDate": "تاريخ التثبيت",
  "nextPmDate": "تاريخ الصيانة الوقائية التالي",
  "lastPmDate": "موعد الزيارة الوقائية الأخيرة",
  "assetScan": "مسح الجهاز",
  "pickManually": "اختر يدويا",
  "searchAsset": "ابحث عن جهاز",
  "doYouWantToSetReminder": "هل تريد تعيين تذكير؟",
  "youCanSetTheReminderInAlarmToRemindYouBeforeVisit": "يمكنك تعيين التذكير في المنبه لتذكيرك قبل الزيارة. الرجاء اختيار الوقت أدناه",
  "setReminder": "تعيين التذكير",
  "provideQrCodeToEngineer": "قدم رمز الاستجابة السريعة أدناه للمهندس للتحقق من وصوله",
  "callResponse": "استجابة الاتصال",
  "newPassword": "كلمة المرور الجديدة",
  "otpVerification": "التحقق من OTP",
  "pleaseEnterTheOtpSentTo": "يرجى إدخال OTP المرسل إلى",
  "resetPassword": "إعادة تعيين كلمة المرور",
  "pleaseEnterTheNewPassword": "يرجى إدخال كلمة المرور الجديدة",
  "employeeIdIsRequired": "رقم الموظف مطلوب",
  "youHaveSuccessfullyMarkedYourAttendance": "لقد قمت بتسجيل حضورك بنجاح",
  "markAttendance": "تسجيل الحضور",
  "selectMethodToMarkAttendance": "اختر الطريقة لتسجيل الحضور",
  "swipeTypeName": "اسم نوع السحب",
  "userName": "اسم المستخدم",
  "siteName": "اسم الموقع",
  "pointName": "اسم النقطة",
  "checkIn": "تسجيل الدخول",
  "createdDate": "تاريخ الإنشاء",
  "employeeId": "رقم الموظف",
  "extensionNo": "رقم التمديد",
  "pmWo": "أمر العمل الوقائي",
  "taskNo": "رقم المهمة",
  "assignEngineer": "تعيين مهندس",
  "scheduledDate": "التاريخ المجدول",
  "complete": "اكتمل",
  "recurrentWo": "أمر العمل المتكرر",
  "fail": "فشل",
  "pass": "نجاح",
  "pmPlanNo": "رقم خطة الصيانة الوقائية",
  "executionTimeFrame": "إطار زمني للتنفيذ",
  "pmTestResult": "نتيجة اختبار الصيانة الوقائية",
  "actualVisit": "الزيارة الفعلية",
  "typeOfPm": "نوع الصيانة الوقائية",
  "totalWorkingTime": "إجمالي وقت العمل",
  "attachments": "المرفقات",
  "supplierName": "اسم المورد",
  "externalEngineerName": "اسم المهندس الخارجي",
  "telephone": "الهاتف",
  "task": "مهمة",
  "taskType": "نوع المهمة",
  "createTaskRequest": "إنشاء طلب مهمة",
  "taskRequest": "طلب مهمة",
  "completedActions": "الإجراءات المكتملة",
  "impactStatus": "حالة التأثير",
  "installationSite": "موقع التركيب",
  "installationBuilding": "مبنى التركيب",
  "installationFloor": "طابق التركيب",
  "installationDepartment": "قسم التركيب",
  "acknowledge": "إقرار",
  "transferAsset": "نقل الأصل",
  "createAssetTransferRequest": "إنشاء طلب نقل أصل",
  "arrivedDate": "تاريخ الوصول",
  "closedDate": "تاريخ الإغلاق",
  "since": "منذ",
  "rejectionDetails": "تفاصيل الرفض",
  "part": "جزء",
  "creationDate": "تاريخ الإنشاء",
   "transferType": "نوع النقل",
 "createdBy": "تم الإنشاء بواسطة",
  "trNumber": "رقم طلب النقل",
  "workOrderDetails": "تفاصيل أمر العمل",
  "woNumber": "رقم أمر العمل",
   "contactInfo": "معلومات الاتصال",
    "destinationBuilding": "مبنى الوجهة",
     "destinationFloor": "طابق الوجهة",
     "destinationDepartment": "قسم الوجهة"
}